[Settings]
; Check if there something wrong with the driver in S3/S4
CheckInS3S4=1

; Check if there something wrong with the driver in Reboot
CheckInReboot=1

HWID=USB\VID_0E8D&PID_763E

[FilterInS3S4]
FilterErrCode_1=31
FilterErrCode_2=39

[FilterInReboot]
FilterErrCode_1=31
FilterErrCode_2=39
